using System.Windows;

namespace WPF元素绑定_1_示例;

/// <summary>
///     Interaction logic for MainWindow.xaml
/// </summary>
public partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();
    }

    private void SetLarge_OnClick(object sender, RoutedEventArgs e)
    {
        SliderFontSize.Value = 100;
    }

    private void SetNormal_OnClick(object sender, RoutedEventArgs e)
    {
        SliderFontSize.Value = 40;
    }

    private void SetSmall_OnClick(object sender, RoutedEventArgs e)
    {
        SliderFontSize.Value = 10;
    }
}